{
    "author":"Caleb Cipra - Nicolas Garcia",
    "description": "Interact with the Jira's ecosystem.",
    "description_lang": {
        "es": "Interactúa con el ecosistema de Jira.",
        "en": "Interact with the Jira's ecosystem.",
        "pr": "Interaja com o ecossistema Jira."
    },
    "disclaimer":"THERE IS NO WARRANTY FOR THE PROGRAM, TO THE EXTENT PERMITTED BY APPLICABLE LAW. EXCEPT WHEN OTHERWISE STATED IN WRITING THE COPYRIGHT HOLDERS AND/OR OTHER PARTIES PROVIDE THE PROGRAM “AS IS” WITHOUT WARRANTY OF ANY KIND, EITHER EXPRESSED OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE PROGRAM IS WITH YOU. SHOULD THE PROGRAM PROVE DEFECTIVE, YOU ASSUME THE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION.",
    "version":"2.2.4",
    "license": "MIT",
    "homepage":"http://rocketbot.com/",
    "linux": true,
    "windows":true,
    "mac":true,
    "docker":true,
    "name": "Jira",
    "dependencies": {
        "jira": "3.10.5"
    },
    "title": {
        "en": "Jira",
        "es": "Jira",
        "pr": "Jira"
    },
    "icon": "data:image/png;base64,[encoded data, 27568 characters]",
    "children": [
        {
            "en": {
                "title": "Connects to Jira",
                "description": "Enable the conection to Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Conectar a Jira",
                "description": "Conectar tu cuenta de Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Conectar-se ao Jira",
                "description": "Conecte sua conta do Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "https://myserver.atlassian.net",
                            "en": "https://myserver.atlassian.net",
                            "pr": "https://myserver.atlassian.net"
                        },
                        "title": {
                            "es": "Servidor:",
                            "en": "Server:",
                            "pr": "Servidor:"
                        },
                        "description": {
                            "es": "Servidor en la que se encuentran nuestros proyectos:",
                            "en": "Server which our projects are hosted:",
                            "pr": "Servidor em que nossos projetos estão hospedados:"
                        },
                        "id": "server",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "ejemplo@rocketbot.com",
                            "en": "example@rocketbot.com",
                            "pr": "example@rocketbot.com"
                        },
                        "title": {
                            "es": "Email:",
                            "en": "Email:",
                            "pr": "Email:"
                        },
                        "description": {
                            "es": "Mail registrado en el proyecto:",
                            "en": "Mail registered in the project:",
                            "pr": "E-mail registrado no projeto:"
                        },
                        "id": "email",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "oEl0pUox6GC1lxzJ0AgGPRos",
                            "en": "oEl0pUox6GC1lxzJ0AgGPRos",
                            "pr": "oEl0pUox6GC1lxzJ0AgGPRos"
                        },
                        "title": {
                            "es": "API Token",
                            "en": "API Token:",
                            "pr": "API Token:"
                        },
                        "description": {
                            "es": "Token obtenido desde Jira:",
                            "en": "Token obtained from Jira:",
                            "pr": "Token obtido do Jira:"
                        },
                        "id": "apiToken",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado à variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde armazenar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "connectToJira",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Obtain projects",
                "description": "Obtains the list of projects from Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Obtener proyectos",
                "description": "Obtiene la lista de proyectos de Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Obter projetos",
                "description": "Obtém a lista de projetos do Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado à variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde armazenar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "obtainProjects",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Obtain tickets",
                "description": "Obtains the list of tickets from Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Obtener tickets",
                "description": "Obtiene la lista de tickets de Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Obter tickets",
                "description": "Obtém a lista de tickets do Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "project=PROJ",
                            "en": "project=PROJ",
                            "pr": "project=PROJ"
                        },
                        "title": {
                            "es": "Filtros (en formato JQL):",
                            "en": "Filters (in JQL format):",
                            "pr": "Filtros (em formato JQL):"
                        },
                        "description": {
                            "es": "Query con filtros:",
                            "en": "Query with filters:",
                            "pr": "Consulta com filtros:"
                        },
                        "help": {
                            "es": "Dejarlo en blanco si no se requieren filtros",
                            "en": "Leave it empty if filters are not required",
                            "pr": "Deixe em branco se não forem necessários filtros"
                        },
                        "id": "jql",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "all",
                            "en": "all",
                            "pr": "all"
                        },
                        "title": {
                            "es": "Número de resultados:",
                            "en": "Number of results:",
                            "pr": "Número de resultados:"
                        },
                        "description": {
                            "es": "Maximo numero de tickets a obtener. Por defecto trae todos.",
                            "en": "Maximum number of tickets to obtain. By default it brings all.",
                            "pr": "Número máximo de bilhetes a obter. Por padrão, ele traz tudo."
                        },
                        "id": "maxResults",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "",
                            "en": "",
                            "pr": ""
                        },
                        "title": {
                            "es": "Token de Paginación:",
                            "en": "Pagination Token:",
                            "pr": "Token de paginação:"
                        },
                        "description": {
                            "es": "Opcional. Token devuelto la primera vez ejeutado el comando usado para paginar resultados",
                            "en": "Optional. Token returned the first time the command used to paginate results is executed.",
                            "pr": "Opcional. Token retornado na primeira vez que o comando usado para paginar os resultados é executado."
                        },
                        "id": "nextToken",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": " customfield_10104",
                            "en": " customfield_10104",
                            "pr": " customfield_10104"
                        },
                        "title": {
                            "es": "ID del Campo Personalizado",
                            "en": "Custom Field ID",
                            "pr": "ID do Campo Personalizado"
                        },
                        "description": {
                            "es": "Ingrese el ID del campo. Para hallarlo: en el ticket, vaya al botón '...' (Acciones) de la parte superior derecha, seleccione 'Exportar XML' y busque el custom field en el archivo.",
                            "en": "Ingrese el ID del campo. Para encontrarlo: en el ticket, vaya al botón '...' (Acciones) de la parte superior derecha, seleccione 'Exportar XML' y busque el campo personalizado en el archivo.",
                            "pr": "Insira o ID do campo. Para fazê-lo: no ticket, vá para o botão '...' (Ações) na parte superior direita, selecione 'Exportar XML' e procure o campo personalizado no arquivo."
                        },
                        "id": "custom_field",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado à variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde armazenar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable ",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Obtener token de paginación en variable:",
                            "en": "Get pagination token in variable:",
                            "pr": "Obter token de paginação na variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el token para paginar resultados en próxima ejecución",
                            "en": "Variable where to save the token to paginate results in the next execution",
                            "pr": "Variável onde salvar o token para paginar os resultados na próxima execução"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStoreToken",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "obtainTickets",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Create a ticket",
                "description": "Creates a ticket in Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Crear un ticket",
                "description": "Crea un ticket en Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Criar um ticket",
                "description": "Cria um ticket no Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "{'project' : {'id' : 10000}, 'summary': 'titulo del ticket', 'issuetype':'Task'}",
                            "en": "{'project' : {'id' : 10000}, 'summary': 'title of the ticket', 'issuetype':'Task'}",
                            "pr": "{'project' : {'id' : 10000}, 'summary': 'título do ticket', 'issuetype':'Task'}"
                        },
                        "help": {
                            "es": "Proyecto puede ser id o key (10000 o 'MYP')",
                            "en": "Project can be id or key (10000 or 'MYP')",
                            "pr": "Projeto pode ser id ou key (10000 ou 'MYP')"
                        },
                        "title": {
                            "es": "Diccionario con valores del ticket:",
                            "en": "Dictionary with parameters of the ticket:",
                            "pr": "Dicionário com valores do ticket:"
                        },
                        "description": {
                            "es": "Diccionario con los valores que requiere el ticket:",
                            "en": "Dictionary with values that the ticket needs:",
                            "pr": "Dicionário com os valores que o ticket requer:"
                        },
                        "id": "issueDict",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde guardar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "createTicket",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Move a ticket",
                "description": "Moves a ticket from one column to another",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Mover un ticket",
                "description": "Mueve un ticket desde una columna a otra",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Mover um ticket",
                "description": "Move um ticket de uma coluna para outra",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket que se desea mover:",
                            "en": "Id of the ticket to move:",
                            "pr": "Id do ticket que se deseja mover:"
                        },
                        "description": {
                            "es": "Id del ticket a mover:",
                            "en": "Id if the ticket to change its column:",
                            "pr": "Id do ticket a mover:"
                        },
                        "id": "issueId",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "In Progress",
                            "en": "In Progress",
                            "pr": "In Progress"
                        },
                        "title": {
                            "es": "Columna a la que se desea mover:",
                            "en": "Column where to move it:",
                            "pr": "Coluna para a qual deseja movê-lo:"
                        },
                        "description": {
                            "es": "Columna en la cual se requiere el ticket:",
                            "en": "Column in which the thicket is requiered:",
                            "pr": "Coluna na qual o ticket é necessário:"
                        },
                        "id": "transitionTo",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde armazenar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "moveTicket",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Update a ticket",
                "description": "Allows you to update a ticket in Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Editar un ticket",
                "description": "Permite editar un ticket en Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Editar um ticket",
                "description": "Permite editar um ticket em Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket que se desea editar:",
                            "en": "Id of the ticket to edit:",
                            "pr": "Id do ticket que se deseja editar:"
                        },
                        "description": {
                            "es": "Id del ticket a editar:",
                            "en": "Id if the ticket to change its values:",
                            "pr": "Id do ticket a editar:"
                        },
                        "id": "issueId",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "{'summary': 'titulo del ticket'}",
                            "en": "{'summary': 'title of the ticket'}",
                            "pr": "{'summary': 'titulo do ticket'}"
                        },
                        "title": {
                            "es": "Diccionario con valores del ticket:",
                            "en": "Dictionary with parameters of the ticket:",
                            "pr": "Dicionário com valores do ticket:"
                        },
                        "description": {
                            "es": "Diccionario con los valores que se requiere cambiar en el ticket:",
                            "en": "Dictionary with values that the ticket needs to change:",
                            "pr": "Dicionário com os valores que se requer mudar no ticket:"
                        },
                        "id": "issueDict",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde guardar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "updateTicket",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Add comment to a ticket",
                "description": "Allows to add a comment to a ticket in Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Añadir comentario a un ticket",
                "description": "Permite añadir un comentario a un ticket en Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Adicionar comentário a um ticket",
                "description": "Permite adicionar um comentário a um ticket no Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket a comentar:",
                            "en": "Id of the ticket to comment:",
                            "pr": "Id do ticket a comentar:"
                        },
                        "description": {
                            "es": "Id del ticket al que se le quiere añadir un comentario",
                            "en": "Id of the ticket to which you want to add a comment",
                            "pr": "Id do ticket ao qual você deseja adicionar um comentário"
                        },
                        "id": "issueId",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Este es un comentario",
                            "en": "This is a comment",
                            "pr": "Este é um comentário"
                        },
                        "title": {
                            "es": "Comentario:",
                            "en": "Comment:",
                            "pr": "Comentário:"
                        },
                        "description": {
                            "es": "Comentario a añadir al ticket",
                            "en": "Comment to add to the ticket",
                            "pr": "Comentário a adicionar ao ticket"
                        },
                        "id": "comment",
                        "css": "col-md-12"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde armazenar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "addComment",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Delete a ticket",
                "description": "Allows you to delete a ticket in Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Eliminar un ticket",
                "description": "Permite eliminar un ticket en Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Eliminar um ticket",
                "description": "Permite eliminar um ticket em Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket que se desea eliminar:",
                            "en": "Id of the ticket to delete:",
                            "pr": "Id do ticket que deseja eliminar:"
                        },
                        "description": {
                            "es": "Id del ticket a borrar:",
                            "en": "Id if the ticket to erase:",
                            "pr": "Id do ticket a eliminar:"
                        },
                        "id": "issueId",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde guardar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "deleteTicket",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Obtain transitions",
                "description": "Obtains the list of transitions availables of a ticket from Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Obtener transiciones",
                "description": "Obtiene la lista de transiciones disponibles de un ticket de Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Obter transições",
                "description": "Obtém a lista de transições disponíveis de um ticket de Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket que se saber las transiciones:",
                            "en": "Id of the ticket to know its transitions:",
                            "pr": "Id do ticket que se saber as transições:"
                        },
                        "description": {
                            "es": "Id del ticket a examinar las transiciones:",
                            "en": "Id if the ticket to examine for transitions:",
                            "pr": "Id do ticket a examinar as transições:"
                        },
                        "id": "issueId",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde guardar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "obtainTransitions",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        },
        {
            "en": {
                "title": "Download attachments",
                "description": "Download the attachments of a ticket from Jira",
                "title_options": "Select Option",
                "options":null
            },
            "es": {
                "title": "Descargar adjuntos",
                "description": "Descarga los archivos adjuntos de un ticket de Jira",
                "title_options": "Seleccione una opción",
                "options": null
            },
            "pr": {
                "title": "Download attachments",
                "description": "Download the attachments de um ticket de Jira",
                "title_options": "Selecione uma opção",
                "options": null
            },
            "form": {
                "css": "modal-lg",
                "inputs": [
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "MYP-1",
                            "en": "MYP-1",
                            "pr": "MYP-1"
                        },
                        "title": {
                            "es": "Id del ticket:",
                            "en": "Id of the ticket:",
                            "pr": "Id do ticket:"
                        },
                        "description": {
                            "es": "Id del ticket a descargar los archivos adjuntos:",
                            "en": "Id of the ticket to download the attachments:",
                            "pr": "Id do ticket a baixar os arquivos adjuntos:"
                        },
                        "id": "id",
                        "css": "col-md-6"
                    },
                    {
                        "type": "folder_select",
                        "placeholder": {
                            "es": "/Users/user/Desktop",
                            "en": "/Users/user/Desktop",
                            "pr": "/Users/user/Desktop"
                        },
                        "title": {
                            "es": "Ruta de descarga:",
                            "en": "Download path:",
                            "pr": "Caminho de download:"
                        },
                        "description": {
                            "es": "Ruta donde se descargarán los archivos adjuntos:",
                            "en": "Path where the attachments will be downloaded:",
                            "pr": "Caminho onde os arquivos adjuntos serão baixados:"
                        },
                        "id": "path",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "conn1",
                            "en": "conn1",
                            "pr": "conn1"
                        },
                        "title": {
                            "es": "Sesion:",
                            "en": "Session:",
                            "pr": "Sessão:"
                        },
                        "description": {
                            "es": "Nombre de la sesion:",
                            "en": "Name of the session:",
                            "pr": "Nome da sessão:"
                        },
                        "id": "session",
                        "css": "col-md-6"
                    },
                    {
                        "type": "input",
                        "placeholder": {
                            "es": "Variable",
                            "en": "Variable",
                            "pr": "Variável"
                        },
                        "title": {
                            "es": "Asignar resultado a variable:",
                            "en": "Assign result to variable:",
                            "pr": "Atribuir resultado a variável:"
                        },
                        "description": {
                            "es": "Variable donde guardar el resultado:",
                            "en": "Variable where to store the result:",
                            "pr": "Variável onde guardar o resultado:"
                        },
                        "help": {
                            "es": "Nombre de variable sin {}",
                            "en": "Variable name without {}",
                            "pr": "Nome da variável sem {}"
                        },
                        "remove_vars" : true,
                        "id": "whereToStore",
                        "css": "col-md-6"
                    }
                ]
            },
            "video_youtube": "",
            "icon": "data:image/png;base64,[encoded data, 27568 characters]",
            "module": "downloadAttachments",
            "module_name": "Jira",
            "visible": true,
            "options": false,
            "father": "module",
            "group": "scripts",
            "linux": true,
            "windows":true,
            "mac":true,
            "docker":true
        }
    ]
}
